Bug 13987 - mdssvc: fix flex compilation error
mdssvc: fix flex compilation error
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: DCE-RPCs and pipes
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-06-06 11:38 UTC by Ralph Böhme
Modified: 2019-06-26 07:25 UTC (History)
1 user (show)

See Also:


Attachments
Patch for 4.9 and 4.10 cherry-picked from master (1.96 KB, patch)
2019-06-06 11:45 UTC, Ralph Böhme
slow: review? (metze)
abartlet: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2019-06-06 11:38:28 UTC
Patch already in master, need bugreport for backports...
Comment 1 Ralph Böhme 2019-06-06 11:45:22 UTC
Created attachment 15220 [details]
Patch for 4.9 and 4.10 cherry-picked from master
Comment 2 Andrew Bartlett 2019-06-12 14:56:01 UTC
Comment on attachment 15220 [details]
Patch for 4.9 and 4.10 cherry-picked from master

Looks sensible to me.
Comment 3 Karolin Seeger 2019-06-20 10:27:43 UTC
Pushed to autobuild-v4-{10,9}-test.
Comment 4 Karolin Seeger 2019-06-26 07:25:17 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to both branches.
Closing out bug report.

Thanks!